[manpagesfr] groupe qui ne fonctionne plus correctement...

Mise à jour / Création /debug de paquetages
webjdm
Hankyu
Messages : 43
Inscription : sam. 17 mai 2008, 17:43

[manpagesfr] groupe qui ne fonctionne plus correctement...

Message par webjdm » mer. 03 sept. 2008, 22:42

Salut, aujourd'hui j'ai essayé d'installer manpagesfr du dépot et j'obtiens l'erreur suivante..:

Code : Tout sélectionner

bash-3.2# pacman -Sy manpagesfr
:: Synchronisation des bases de données de paquets...
 core est à jour;
 extra est à jour;
 community est à jour;
 archlinuxfr est à jour;
le paquet manpagesfr est introuvable, recherche du groupe...
:: groupe manpagesfr (inclut les paquets ignorés):
    man-fr-traducman  man-pages-extras-fr  man-pages-fr  man-pages-sup-fr  
    pacman.manfr  
:: Installer tout le contenu? [O/n] O
Résolution des dépendances...
Recherche des conflits possibles entre paquets...
Erreur: un conflit de paquets impossible à résoudre a été détecté
Erreur: la préparation de la transaction a échoué (conflit de dépendances)
:: man-pages-sup-fr: est en conflit avec man-fr-traducman
J'ai recherché sur le forum (pas tres longtemps) et je penses que personne l'a signalé (hum).
Erreur ou pas ?

Avatar de l’utilisateur
marc[i1]
Maître du Kyudo
Messages : 1753
Inscription : ven. 27 oct. 2006, 10:48
Localisation : Nantes (44)
Contact :

Message par marc[i1] » mer. 03 sept. 2008, 23:37

Salut,

oui le paquet man-fr-traducman est remplacé par man-pages-sup-fr, mais il existe toujours sur le dépôt, ce qui semble mettre le bordel.

On fait le nécessaire, merci du tuyau :p
Ne vous emmerdez plus, emmerdez les autres.

Avatar de l’utilisateur
marc[i1]
Maître du Kyudo
Messages : 1753
Inscription : ven. 27 oct. 2006, 10:48
Localisation : Nantes (44)
Contact :

Message par marc[i1] » ven. 05 sept. 2008, 23:44

Au fait, c'est corrigé :)
Ne vous emmerdez plus, emmerdez les autres.

Répondre